/*
*   CSS STYLES FOR WWW.ACTIONS.CZ
*   @Author: CendaSoft - freeware@email.cz
*/

/* ZAKLADNI FORMATOVANI STRANKY */
/* ========================================================================== */
hr {display : none;}

body {
  font-size: 70%;
  background-color: #E8D39F;
  margin: 0;
  padding: 0;
    text-align: center;
    font-family: Verdana, "Geneva CE", lucida, sans-serif;
    color: black;
}
#page  {
    width: 772px;
    text-align: left;
    margin: 0 auto;
    padding: 0;
    background: url('www_img/back.jpg') repeat-y;
}

/*  HLAVICKA STRANKY  */
#header-part {
    background: url('www_img/top3.jpg') no-repeat;
    height: 146px;
  margin: 0;
  padding: 0
}
    #header-part a  {
      display: block;
      position: relative;
      width: 220px;
        height: 80px;
        top: 15px;
        left: 170px;
    }
    #header-part span { display:none }
    #header-part h1 { margin: 0; padding: 0; }

/*  HORNI PRUH INFORMACI O UZIVATELI + DATUM  */
#top-info-part {
    position: relative;
    top: -50px;
    margin: 0 30px;
    height: 1px;
}
#top-info-part .user-info, #top-info-part .date-info {
    font-size: 90%;
    font-weight: normal;
    color: #660000;;
    float: right;
    text-align: right;
    letter-spacing: 0.5px;
}
#top-info-part .user-info a:link, #top-info-part .user-info a:visited {
    color: #660000;
}
#top-info-part .user-info {
    float: left;
    padding: 0px 0 0;
    color: #660000;
}

/*  LEVY PRUH  */
#left-strip-part {
    float: left;
    width: 190px;
    margin: 0;
    padding: 0;
    border: 0px none;
    clear: left
}
#left-strip {
    border: 0px none;; padding-left:30px; padding-right:5px; padding-top:0px; padding-bottom:5px
}

/*  PRAVY PRUH  */
#right-strip-part {
    float: right;
    width: 580px; /* sirka obsahove casti bez paddingu je: 535 */
    margin: 0;
    padding: 0;
    border: 0px none;
    clear: right
}
#right-strip {
    border: 0px none;; padding-left:10px; padding-right:30px; padding-top:0px; padding-bottom:5px
}


/*  PATICKA STRANKY  */
#footer-part {
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0px none;
    background: url('www_img/bottom2.jpg') no-repeat;
    height: 35;
}
    #footer-part #credits {
        float: right;
        text-align: right;
        font-size: 85%;
        color: #660000;
        margin: 0;
        padding: 10px 55px 10px 0;
    }
    #footer-part a { color: #660000; }
    #footer-part a:hover { color: #CC1414; }
    #footer-part .navrcholu {
        padding: 5px 0 15px 30px;
    }


/* MENU */
/* ========================================================================== */

/*  HLAVNI MENU  */
#main_menu {
    margin: 0 0 0px 0;
    padding: 0
}
    #main_menu ul {
        margin: 0;
        padding: 0;
    }
    #main_menu li {
        list-style-type: none;
        margin: 0;
        border: 0px none;
        padding: 0
    }
    #main_menu a:link, #main_menu a:visited {
      color: #333333;
      text-decoration: none;
      font-size: 100%;
      font-family: Arial, sans-serif;
      font-weight: bold;
      border: 1px solid #E5E2DF;
      width: 100%;
      padding: 2px;
      display: block;
    }
    #main_menu a:hover {
      color: #660033;
      background-color: #FF9966;
      border: 1px solid black;
    }
    #main_menu li span {
        text-decoration: underline;
    }
    #main_menu .bot-margin {
      margin: 0 0 10px;
    }

/*  MENU PRO REGISTROVANE */
#menu-part #sub_menu {
    padding: 4px 4px 4px 0;
    margin: 20px 0;
}
    #sub_menu a:link, #sub_menu a:visited {
        display: block;
        padding: 2px;
        border: 1px solid black;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 90%;
      font-family: Arial, sans-serif;
      font-weight: bold;
      background-color: #BFC1C2;
      color: black;
      margin: 5px 0;
    }
    #sub_menu a:hover {
        border: 1px solid black;
      color: #FFF2D8;
      background-color: #CC1414;
    }


/* HORNI MENU */
.gal-menu {
    padding: 2px;
}
.gal-menu a:link, .gal-menu a:visited {
    border-top: 1px solid gray !important;
    border-left: 1px solid gray !important;
    border-right: 1px solid gray !important;
    background-color: #CCCFD2;
    color: #2F2D28;
    margin: 0 2px;
    padding: 2px 6px;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 90%;
}
.gal-menu a:hover {
    color: #FFF2D8;
    background-color: #CC1414;
    border-top: 1px solid black !important;
    border-left: 1px solid black !important;
    border-right: 1px solid black !important;
    text-decoration: none;
}
.gal-menu .selected {
    border-top: 1px solid gray !important;
    border-left: 1px solid gray !important;
    border-right: 1px solid gray !important;
    border-bottom: 2px solid #F5F4EF !important;
     background-color: #F5F4EF !important;
     color: black !important;
     font-weight: bold !important;
}
.gal-menu .popisek {
    margin: 0 2px;
    padding: 2px;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    font-size: 90%;
}
.upload-menu a:link, .upload-menu a:visited {
    border-top: 1px solid gray !important;
    border-left: 1px solid gray !important;
    border-right: 1px solid gray !important;
    border-bottom: 1px solid gray !important;
    background-color: #CCCFD2;
    color: #2F2D28;
    margin: 0px 0px 0px 0x;
    padding: 3px 3px 3px 3px;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 90%;
}
.upload-menu a:hover {
    color: #FFF2D8;
    background-color: #CC1414;
    border-top: 1px solid black !important;
    border-left: 1px solid black !important;
    border-right: 1px solid black !important;
    border-bottom: 1px solid black !important;
    text-decoration: none;
}
.upload-menu .selected {
    border-top: 1px solid gray !important;
    border-left: 1px solid gray !important;
    border-right: 1px solid gray !important;
    border-bottom: 1px solid #F5F4EF !important;
     background-color: #F5F4EF !important;
     color: black !important;
     font-weight: bold !important;
}
/* LEVY PRUH - BOXY */
.left-strip-box {
    font-size: 90%;
    border: 1px solid #999999;
    margin: 15px 0;
    padding: 3px;
    text-align: center;
}
.left-strip-box a:link, .left-strip-box a:visited {
    color: #A41A1A;
    font-weight : bold;
}

/* RUZNE OBECNE TRIDY */
/* ============================================================================= */
.svetlepozadi { background-color: #E5E4DF; }
.tmavepozadi { background-color: #CCCFD2; }
.tmavsipozadi { background-color: #BFC1C2; }
.ramecek, .box-top, .box, .ramecek2 {
  border: 1px solid #999999;
  margin: 5px 0;
  padding: 4px 4 4 4;
}
.box-red {
  border: 1px solid red;
  margin: 5px 0;
  padding: 4px;
}
.box-top { border-top: 1px solid #999999; }
.topbottom {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
}
.hidden { display: none; }
.poznamka {
     font-size: 90%;
     letter-spacing : 0.1em;
}
.ramecek_table {
  border: 1px solid silver;
}
.userfoto img { border: 1px solid black; }
.top10 img {
  border: 1px solid black;
  width: 50px;
  height: 30px;
}
.clanek img { border: 1px solid black; }
.mensi { font-size: 90%; }
.vetsi { font-size: 110%; }
.svetlejsi { color: gray; }
.datum {
    font-size: 90%;
    color: #606060;
}
.padd-top { padding: 2px; }

.clearer {clear: both;}
.vyrazny {
    color: #A41A1A;
    font-weight: bold;
}
.vyraznyb {
    color: #A41A1A;
    font-weight: normal;
}
.vyraznyVIP {
    color: #FF6633;
    font-weight: bold;
}
.vyraznyVIP a:link {
    color: #FF6633;
    font-weight: bold;
    text-decoration: none;
}
.nevyrazny {color: #606060;}

.rank {
  font-size: 300%;
  font-weight: bold;
}

.rank-small {
  font-size: 100%;
  font-weight: bold;
  color: #999999;
}

.rank-medium {
  font-size: 200%;
  font-weight: bold;
  color: #999999;
}

#novinkyvip tr {
    vertical-align: top;
    border-bottom: 1px solid gray;
}
#novinkyvip td {
    padding: 3px;
}

/* ZAROVNANI */
.right { float: right; }
.clanek .right { 
	float: right;
	margin: 5px 0 5px 5px;
}
.clanek .left { 
	float: left;
	margin: 5px 5px 5px 0;
}
.center { float: center; }
.rightp {
  float: right;
  margin: 3px 3px;
  position: relative;
  width: 10px;
    top: 0px;
    left: 10px;
}
.left { float: left; }
.aright { text-align: right; }
.aleft { text-align: left; }
.acenter { text-align: center; }
.blok { text-align: justify; }

/* LINKY NA DALSI STRANKY VYSLEDKU */
.pages {
    text-align: left;
    color: #505050;
    font-size: 90%;
    padding: 2px 0;
    margin: 10px 0;
    border-bottom: 1px solid silver;
    border-top: 1px solid silver;
}
.pages a:link, .pages a:visited { color: #505050; }
.pages a:hover { color: #A41A1A; }


/* ERRORs AND RESULTs */
.error {
    font-weight: bold;
    font-size: 100%;
    text-align: center;
}
.error .title {
    color: #A41A1A;
    font-weight: bold;
    font-size: 110%;
    margin: 0 0 15px;
}
.result {
    border: 1px solid silver;
    padding: 2px 10px;
    margin: 0 0 10px;
}
.result p{
    font-weight: bold;
    font-size: 90%;
    text-align: center;
    color: #A41A1A;
}
.errors {
    font-weight: bold;
    font-size: 100%;
    color: #A41A1A;
}

/* PRAVIDLA PRO HTML TAGY */
/* ============================================================================= */

a:link, a:visited { text-decoration: underline; color: #A41A1A; }
a:hover      { text-decoration: none; color: #A41A1A; }

h1, h2, h3, h4  {
    font-size: 140%;
    color: #A41A1A;
    font-weight : bold;
    margin: 0 0 5px;
}
h1 {
    font-size: 130%;
    letter-spacing: 2px;
    text-align: center;
}
h2 {
    font-size: 120%;
    margin: 5px 0;
}
h3 {
    font-size: 110%;
    margin: 5px 0;
}
h4 {
    font-size: 100%;
    margin: 0.1em 0 0.6em 0;
}
img {  border: none; }
p {
    margin: 0;
    padding: 0;
}
.clanek p {
    margin: 5px 0;
    padding: 5px 0;
    text-indent: 20px;
}
table {
    border-collapse: collapse;
    font-size: 100%;
}
thead {
    text-align: center;
    color: #660033;
    font-size: 90%;
    padding: 0;
    background-color: #FF9966; /*cervena #A41A1A; --- zluta #B55A00 */
}
#smazat {       /*tabulkz s datama pro smazani*/
    border-collapse: separate;
    width: 500px;
}
#smazat thead {
    text-align: left;
}

li {
  margin : 3px;
}

acronym {
    cursor: help;
    border-bottom: 1px dashed #a0a0cc;
}

/* PRAVIDLA PRO JEDNOTLIVE STRANKY */
/* ============================================================================= */

/* DISKUZE */
/* ------------------------------------------------------*/
.prispevek {
  border-top: 1px solid silver;
  border-left: 1px solid silver;
  border-bottom: 1px solid gray;
  border-right: 1px solid gray;
  background-color: #CCCFD2;
    margin: 5px 0 10px 0;
    padding: 5px;
}
.prispevek .titulek, .prispevek .autor {
    font-family: Georgia, "Times New CE", "Times CE", times, serif;
    font-size: 120%;
    font-weight: bold;
    color: #303030;
    position: relative;
    top: 4px;
}
.prispevek .autor a:link, .prispevek .autor a:visited {
    color: #A41A1A; /*zluta #B55A00;*/
    color: #B55A00;
}
.prispevek .datum {
    font-size: 90%;
    color: #606060;
    float: right;
    width: 100px;
    text-align: right;
}
.prispevek .autor-foto {
    float: right;
    width: 50px;
    text-align: right;
}
.prispevek .btn {
    float: right;
    width: 100px;
    text-align: right;
}
.prispevek .text {
    clear: both;
    padding: 5px;
    border-top: 1px solid gray;
}

#diskuze-thread .uroven0 { margin-left: 0px; }
#diskuze-thread .uroven1 { margin-left: 10px; }
#diskuze-thread .uroven2 { margin-left: 20px; }
#diskuze-thread .uroven3 { margin-left: 30px; }
#diskuze-thread .uroven4 { margin-left: 40px; }
#diskuze-thread .uroven5 { margin-left: 50px; }
#diskuze-thread .uroven6 { margin-left: 60px; }
#diskuze-thread .uroven7 { margin-left: 70px; }
#diskuze-thread .uroven8 { margin-left: 80px; }
#diskuze-thread .uroven9 { margin-left: 90px; }
#diskuze-thread .uroven10 { margin-left: 100px; }
#diskuze-thread .uroven11 { margin-left: 110px; }
#diskuze-thread .uroven12 { margin-left: 120px; }
#diskuze-thread .uroven13 { margin-left: 130px; }
#diskuze-thread .uroven14 { margin-left: 140px; }
#diskuze-thread .uroven15 { margin-left: 150px; }

.prispevek .nazev a {
    color: #A41A1A;
    font-weight: bold;
    padding-left: 5px;
}
.prispevek .autor-info {
    font-size: 90%;
    padding: 5px;
    text-align: center;
}

/* seznam temat */
#temata-diskuze {
    border-collapse: separate;
}
#temata-diskuze td {
    padding: 2px 8px;
    vertical-align: middle;
}
#temata-diskuze thead {
    text-align: center;
    color: white;
    font-size: 100%;
    padding: 5px;
    background-color: #CC1414; /*cervena #A41A1A; --- zluta #B55A00 */
}
#temata-diskuze a:link, #temata-diskuze a:visited {
    color: #A41A1A;
}
#temata-diskuze .nazev a:link, #temata-diskuze .nazev a:visited {
    color: #A41A1A;
    font-weight : bold;
}


/* STATISTIKY */
/* ------------------------------------------------------*/
#statistiky .one-day {
    margin: 10px 15px 0 0;
    font-size: 90%;
}
#statistiky .other-days {
    width: 28%;
    float: left;
}

#statistiky .one-day .cas {
    padding: 0 60px 0 0;
    text-align: right;
}
#statistiky .one-day .user {
    margin: 0;
    text-align: left;
    padding: 0 30px 0 0;
    font-weight: bold;
}
#statistiky .one-day p { margin: 3px 0; }

/* GRAF */
#statistiky #graf {
    font-size: 90%;
}
#statistiky #graf .datum, #statistiky #graf .datum-weekend {
    border-top: 1px solid gray;
    padding: 3px 20px;
    text-align: center;
    color: #505050;
}
#statistiky #graf .datum-weekend {
    background-color: #BFC1C2;
}
#statistiky #graf .user {
    vertical-align: bottom;
    text-align: right;
}
#statistiky #graf .all {
    vertical-align: bottom;
    text-align: left;
}
#statistiky #graf img {
    border-bottom: 1px solid #606060;
    border-right: 1px solid #606060;
}

#statistiky .user-stat td, #statistiky .stat td {
    padding: 0 20px 3px 0;
}


/* UVODNI STRANKA */
/* ------------------------------------------------------*/
.new-fotka {
    margin: 10px 15px 7px;
    float: left;
    font-size: 90%;
}
.new-fotka img { border: 1px solid black;}
.more-info {
    float: right;
    text-align: right;
    padding: 10px 0px 0px;

}
.more-info a:link, .more-info a:visited {
    font-size: 100%;
    margin: 0 3px;
    padding: 3px 5px;
    text-decoration: none;
    font-weight: bold;
}


.aktualitka  {
    margin: 0 0 5px 0;
}
    .aktualitka .autor {
      font-family: Georgia, "Times New CE", "Times CE", times, serif;
        font-size: 120%;
        font-weight: bold;
    }
    .aktualitka .autor a:link, .aktualitka .autor a:visited {
        color: #B55A00;
    }
    .aktualitka .date {
        font-size: 90%;
        color: #606060;
    }
.intro {
    text-align: center;
}
.osnday {
    cursor: help;
}


/* VIDEA */
/* ------------------------------------------------------*/
.video {
    margin: 20px 0;
    padding: 5px;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    height: 90px;
}
.video .nazev a {
    color: #A41A1A;
    font-weight: bold;
}
.video .popis {
    margin: 0 0 0 130px;
}
.video .obr {
    float: left;
    width: 100px;
}


/* HOSPY FOTKY */
    .hospy-fotky .fotka {
        text-align: center;
        margin: 5px;
        padding: 2px;
        font-size: 90%;

    }
    .hospy-fotky .fotka  img{
        border: 1px solid black;
    }


/* GALERIE */
/* ------------------------------------------------------*/
#galerie1{
    border-collapse: collapse;
    width: 100%;
    line-height: 25px;
}
#galerie tr {
    vertical-align: top;
    border-bottom: 1px solid gray;
}
#galerie td {
    padding: 6px;
}
#galerie .gal-info {
    padding: 5px;
}
#galerie .pozn {
    color: gray;
    font-size: 90%;
}
#galerie .popis {
    font-size: 90%;
}
#galerie .autor-info {
    font-size: 90%;
    padding: 5px;
    text-align: center;
}
#galerie .autor-box {
    color: #606060;
    margin: 0;
    padding: 0;
    width: 150px;
}
#galerie a:link, #galerie a:visited {
    color: #A41A1A;
}
#galerie .nazev a:link, #galerie .nazev a:visited {
    color: #A41A1A;
    font-weight : bold;
}


/* GALERIE.PHP */
     .obsah-galerie .galerie-info {
        padding: 5px;
        text-align: center;
    }
    .obsah-galerie .serazeni {
        padding: 7px 0;
        margin: 0;
        text-align: center;
    }
    .obsah-galerie .fotka {
        width: 115px;
        text-align: center;
        margin: 5px;
        padding: 2px;
        font-size: 90%;

    }
    .obsah-galerie .fotka  img{
        border: 1px solid black;
    }
    table.obsah-galerie td:hover {
        background-color: #CCCFD2;
    }
    #obsah-galerie .back-btn {
        float: right;
        text-align: right;
        padding: 4px 4px 0;
}

/* zobraz fotky */
.main-fotka, .homepage-fotka {
    text-align: center;
    padding: 5px 0 3px;
}
.main-fotka img {
  border: 1px solid black;
}
.homepage-fotka {
    padding: 3px 0 3px;
    clear: both;
}
.foto-menu {
    padding: 10px 0;
}
.foto-menu span{
    padding: 3px;
}
.foto-menu a:link, .foto-menu a:visited {
    border: 1px solid gray;
    background-color: #D8D8D5;
    color: #2F2D28;
    margin: 0 2px;
    padding: 2px 6px;
    text-decoration: none;
    font-family: Arial, sans-serif;
    font-size: 90%;
    font-weight: bold;
}
.foto-menu a:hover {
    color: #FFF2D8;
    background-color: #CC1414;
    border: 1px solid black;
    text-decoration: none;
    font-weight: bold;
}

/* Tisk fotky */
#foto-print {
  font-size: 12pt;
  font-family: Times, serif;
  background-color: white;
  margin: 0;
  padding: 0;
  text-align: left;
}
#foto-print hr {
    display: block;
}
/* Odeslani fotky */
#send-foto .back-btn {
    float: right;
    text-align: right;
    padding: 5px 30px 5px 0;
    margin: 0;
    border: 1px transparent;
}

/* TOP 10 */
    #best .fotka {
        width: 120px;
        height: 100px;
        text-align: center;
        margin: 5px 5px;
        padding: 5px 0 2px;
        border: 1px solid silver;
        font-family: Arial, sans-serif;
    }
    #best .numero {
        font-size: 200%;
        color: silver;
        font-weight: bold;

    }
    #best .fotka:hover {
        background-color: #CCCFD2;
        border: 1px solid gray;
    }


/*   NOVINKY   */
/* ------------------------------------------------------*/
#novinky { } /* page identificator */
    #komentare tr:hover {  background-color: #CCCFD2; }
    #komentare .userfotka {
        float: left;
        width: 60px;
        margin: 0 5px 5px 0;
    }
    #komentare .userfotka img {
        border: 1px solid black;
        vertical-align: middle;
     }

    #novinky .fotka {
        width: 90px;
        height: 80px;
        text-align: center;
        margin: 5px 5px;
        padding: 5px 0 2px;
        font-size: 90%;
        border: 1px solid silver;
    }
    #novinky .fotka:hover {
        background-color: #CCCFD2;
        border: 1px solid gray;
    }

/*   AKCE   */
/* ------------------------------------------------------*/

    .right-boxes {
        font-size: 90%;
        padding: 5px;
        width: 160px;
        margin: 0px 0px 15px 0px;
        border: 1px solid #999999;
    }
    .right-boxes .autor-foto {
        float: right;
        position: relative;
        top: -10px;
    }
    .akce-info {
        width: 345px;
    }
    .komentare {
        border-top: 1px solid gray;
        margin: 0 0 5px;
        padding: 10px;
        clear: both;
        _width: 100%;
    }



/*   CHAT   */
/* ------------------------------------------------------*/
#chat .smajlici span {
    padding: 2px 5px;
}
#chat #msg {
    width:450px;
    margin-right:5px;
}
#chat-in {
    background: #E4E3E1;
}
#chat-in #messages {
    text-align: left;
}

/* FORMULARE */
/* ============================================================================= */
form {
    margin: 0;
    padding: 0;
}
.field {
  background-color: #FFFBF3;
  border: 1px solid gray;
  height: 18px;
  padding: 0;
  margin: 2px 2px 2px 2px;
  font-size: 100%;
}
.tlacitko {
  background-color: #FFFBF3;
  border: 1px solid gray;
  padding: 3px;
  margin: 2px 2px 0px 2px;
  font-size: 100%;
  font-weight: bold;
}
.text-area {
  background-color: #FFFBF3;
  border: 1px solid gray;
  padding: 0;
  margin: 2px 2px 2px 2px;
  font-size: 130%;
  width: 300px;
  height: 110px;
}
.povinne {
    font-weight: bold;
    color: red;
}
.formular p{
    margin: 0 0 5px;
    padding: 0;
}
.formular img{
    border: none;
}
.button {       /* nezformatovany tlacitko - uzito hlavne pro fci delete */
    font-size: 100%;
    height: 20px;
    font-family: Verdana, "Geneva CE", lucida, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}
.button2 {
    margin: 5px auto;
    height: 18px;
    font-size: 90%;
    font-weight: bold;
}
.mybutton, .sort-button, .hlas-button {
    border: 1px solid black;
    font-weight: bold;
    padding: 0;
    margin: 0;
    font-size: 90%;
    background-color: #BFC1C2;
    color: #E3DED0;
}
.hlas-button {
    padding: 4px 8px;
    font-size: 100%;
    font-weight: bold;
    background-color: #DFC3C5;
    color: black;
}
.formular .radek {
  margin: 5px;
}
select, .sort-select {
    font-size: 90%;
    border: 1px solid black;
    background-color: #F5F4EF;
}
.sort-select {
    margin: 0;
}
fieldset {
  margin: 5px 10px 5px 10px;
  padding: 5px;
  border: 1px solid silver;
}
legend {
    font-weight: bold;
    color: #000000;
    font-size: 100%;
}
fieldset table {
    width: 85%;
}
 .rulez {
    color: #404040;
}
form label strong {
    color: #A41A1A;
}


/* ============================================================================= */

/*
    styl pro mapy google
*/
#map-canvas, #map {
  height: 350px;
  margin: 5px 0;
  padding: 0px;
  border: 1px solid #999999;
}
#map-container {
  margin: 0px 0;
  padding: 0px;
}

#map-controler {
  text-align: center;
  margin: 5px 0 0 0;
}

.controls {
  background-color: #fff;
  border-radius: 2px;
  border: 1px solid transparent;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  box-sizing: border-box;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  height: 32px;
  margin-left: 17px;
  margin-top: 16px;
  outline: none;
  padding: 0 11px 0 13px;
  text-overflow: ellipsis;
  width: 400px;
}

.controls:focus {
  border-color: #4d90fe;
}

/*
    auto complete pro vyber hospody pri pridani zarezu
*/
.custom-combobox {
  position: relative;
  display: inline-block;
}
.custom-combobox-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  margin-left: -1px;
  padding: 0;
}
.custom-combobox-input {
  margin: 0;
  padding: 3px 3px;
  width: 150px;
  font-size: 10px;
}
.ui-autocomplete {
  max-height: 350px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
  height: 100px;
}